﻿@charset "utf-8";
@import "public.css?v=13131443234";

.turnkeyProjectWrap {
  position: relative;
}

.turnkeyProject .li {
  width: 30vw;
  min-width: 500px;
}

.turnkeyProject .li .boxText {
  width: 100%;
  background: url(../images/diandian.png) left bottom no-repeat #f5f5f5;
  background-size: cover;
  display: flex;
  justify-content: center;
  font-size: 24px;
  padding: 80px 30px 60px;
  box-sizing: border-box;
  overflow: hidden;
  line-height: 36px;
  border-radius: 10px;
  color: #262626;
}

.turnkeyProject .li .boxText .boxImg {
  width: 140px;
}

.turnkeyProject .li .boxText .titleBox {
  flex: 1;
}

.turnkeyProject .li .boxText .titleBox .jain {
  margin-top: 70px;
}

.turnkeyProject .li .boxText .titleBox .jain .qico {
  background: #0d1b42;
  border-radius: 30px;
  color: #fff;
  padding: 8px 25px;
}

/* .turnkeyProject .li .boxText:hover{
  background:url(../images/diandian02.png)  left bottom no-repeat #0d1b42;
  color: #FFF;
} */


.turnkeyProject .li:nth-child(1) .boxText .boxImg {
  background: url(../images/icon/jys1a.png) left top no-repeat;
}

.turnkeyProject .li:nth-child(2) .boxText .boxImg {
  background: url(../images/icon/jys2a.png) left top no-repeat;
}

.turnkeyProject .li:nth-child(3) .boxText .boxImg {
  background: url(../images/icon/jys3a.png) left top no-repeat;
}


.turnkeyProject .li:nth-child(4) .boxText .boxImg {
  background: url(../images/icon/jys4a.png) left top no-repeat;
}


.turnkeyProject .li:nth-child(5) .boxText .boxImg {
  background: url(../images/icon/jys5a.png) left top no-repeat;
}

.turnkeyProject .li:nth-child(6) .boxText .boxImg {
  background: url(../images/icon/jys6a.png) left top no-repeat;
}

.turnkeyProject .li:nth-child(7) .boxText .boxImg {
  background: url(../images/icon/jys7a.png) left top no-repeat;
}


/* 
.turnkeyProject .li:nth-child(1) .boxText:hover .boxImg{
    background:url(../images/icon/jys1.png)  left top no-repeat;
}

.turnkeyProject .li:nth-child(2) .boxText:hover .boxImg{
    background:url(../images/icon/jys2.png)  left top no-repeat;
}

.turnkeyProject .li:nth-child(3) .boxText:hover .boxImg{
    background:url(../images/icon/jys3.png)  left top no-repeat;
}


.turnkeyProject .li:nth-child(4) .boxText:hover .boxImg{
    background:url(../images/icon/jys4.png)  left top no-repeat;
}


.turnkeyProject .li:nth-child(5) .boxText:hover .boxImg{
    background:url(../images/icon/jys5.png)  left top no-repeat;
}

.turnkeyProject .li:nth-child(6) .boxText:hover .boxImg{
    background:url(../images/icon/jys6.png)  left top no-repeat;
}

.turnkeyProject .li:nth-child(7) .boxText:hover .boxImg{
    background:url(../images/icon/jys7.png)  left top no-repeat;
} */
.turnkeyProject .myProductSwiperYSO {
  padding: 0 0 0 5%;
}

.myProductSwiperYSO .swiper-wrapper {
  display: flex;
  align-items: stretch;
}

.myProductSwiperYSO .swiper-slide {
  height: auto !important;
  display: flex;
}

.turnkeyProjectTitle {
  width: 90%;
  margin: 0 auto;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  overflow: hidden;
  padding: 80px 0 50px;
}

.turnkeytopRight {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.turnkeytopRight .swiper-button-next,
.turnkeytopRight .swiper-button-prev {
  position: initial;
  width: 60px;
  height: 60px;
  background: #283150;
  border-radius: 50%;
  margin-left: 20px;

}

.turnkeyProjectTitle .teamTitle::after {
  right: auto;
}

.turnkeyProjectTitle .teamTitle {
  text-align: left;
  padding-top: 0;
  margin-bottom: 0px;
}

.ny-why {
  background: #f3f3f3;
  overflow: hidden;
  padding: 15px 0 120px;

}

.whyCon {
  text-align: center;
  max-width: 900px;
  margin: 0 auto;
  font-size: 23px;
  line-height: 40px;
  padding: 0 15px 90px;
}

.whyList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  -webkit-align-items: stretch;
  align-items: stretch;
  width: 90%;
  margin: 0 auto;
}

.whyList .item {
  flex: 1;
  padding: 0 15px;
  box-sizing: border-box;
}

.whyList .item .box {
  padding: 55px 15px 25px;
  background: #fff;
  font-size: 18px;
  text-align: center;
  height: 100%;
  line-height: 30px;
  border-radius: 8px;
  position: relative;
  box-sizing: border-box;
}

.whyList .item .box h3 {
  font-size: 23px;
  margin-bottom: 10px;
}

.whyList .item .box .text p {
  max-width: 260px;
  margin: 0 auto;
}

.whyList .item .box .icon {
  width: 80px;
  height: 80px;
  position: absolute;
  margin: auto;
  top: -40px;
  left: 0%;
  right: 0%;
  border-radius: 50%;
}

.whyList .item:nth-child(1) .box .icon {
  background: url(../images/icon/why1.png) center center no-repeat #fff;
  background-size: 100%;
}

.whyList .item:nth-child(2) .box .icon {
  background: url(../images/icon/why2.png) center center no-repeat #fff;
  background-size: 100%;
}

.whyList .item:nth-child(3) .box .icon {
  background: url(../images/icon/why3.png) center center no-repeat #fff;
  background-size: 100%;
}

.whyList .item:nth-child(4) .box .icon {
  background: url(../images/icon/why4.png) center center no-repeat #fff;
  background-size: 100%;
}

.teamTitle {
  text-align: center;
  font-size: 40px;
  position: relative;
  padding-top: 80px;
  margin-bottom: 40px;
  font-weight: bold;
  line-height: 40px;
  padding-bottom: 25px;
}

.teamTitle::after {
  content: '';
  width: 70px;
  height: 3px;
  background: #37aa2e;
  position: absolute;
  bottom: 0px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.jsTeamWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  padding-top: 80px;
}

.jsTeamWrap .jsTeamLeft {
  flex: 1;
}

.jsTeamWrap .jsTeamLeft .teamTitle {
  text-align: left;
  padding-top: 0;
  margin-bottom: 20px;
}

.jsTeamWrap .jsTeamLeft .teamTitle::after {
  right: auto;
}

.jsTeamWrap .jsTeamRight {
  width: 42%;
  padding-left: 40px;
}

.jsTeamWrap .jsTeamRight .statisticsBox {
  position: initial;
  flex-wrap: wrap;
  width: 100%;
  padding: 0;
  margin: 0;
  background: none;
}

.jsTeamWrap .jsTeamRight .statisticsBox .list {
  width: calc(50% - 20px);
  flex: auto;
  background: #e9eaee;
  color: #0d1b42;
  font-weight: bold;
  margin: 10px;
  padding: 20px;
  font-size: 24px;
  box-sizing: border-box;
  border-radius: 8px;
}

.jsTeamWrap .jsTeamRight .statisticsBox .list span {
  color: #0d1b42;
}

.jsTeamWrap .jsTeamRight .statisticsBox .list p {
  margin: 0;
  font-weight: bold;
}

.teamCon {
  line-height: 40px;
  font-size: 20px;
}



.teamUl .teamLi {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  background: #f9f9f9;
}

.teamUl .teamLi .teamImg,
.teamUl .teamLi .teamText {
  width: 50%;
  box-sizing: border-box;
}

.teamUl .teamLi .teamImg img {
  width: 100%;
}

.teamUl .teamLi .teamText {
  padding: 0 5%;
}

.teamUl .teamLi .teamText .teamicon {

  margin-bottom: 60px;

}

.teamUl .teamLi .teamText .teamName {
  font-size: 36px;
  font-weight: bold;
  line-height: 40px;
  position: relative;
}

.teamUl .teamLi .teamText .teamName span {
  position: relative;
  z-index: 2;
}

.teamUl .teamLi .teamText .teamName i {
  position: absolute;
  z-index: 1;
  left: 0;
  top: -15px;
  color: #cdcdcd;
  font-size: 60px;
}

.teamUl .teamLi .teamText .teamJob {
  font-size: 24px;
  margin-top: 40px;
  line-height: 30px;
}

.paginationTeam {
  display: flex;
  justify-content: center;
  padding-top: 20px;
}


.paginationTeam .swiper-pagination-bullet {
  display: inline-block;
  width: 15px;
  height: 15px;
  border-radius: 38px;
  background: #c7c7c7;
  margin: 0 5px;
  opacity: 1;
  cursor: pointer;
}

.paginationTeam .swiper-pagination-bullet-active {
  background: #35ab33;
}

/*#region 关于我们#*/
.ny-right-about {
  width: auto;
  overflow: hidden;
  margin: 0 auto;
  min-height: 350px;
  font-size: 16px;
  color: #343434;
  line-height: 40px;
  padding: 0 15px 50px;
  width: calc(90% + 30px);
  box-sizing: border-box;
}

.ny-right-about img {
  max-width: 100%;
  margin-top: 20px;
}

.nyaboutbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  margin: 50px 0;
}

.nyaboutbox>div {
  font-size: 20px;
  line-height: 40px;
  width: 48%;
}

.nyaboutbox>div p {
  margin-bottom: 20px;
}

.nyaboutbox>div .abtitle {
  position: relative;
  font-size: 40px;
  line-height: 100px;
}

.nyaboutbox>div .abtitle strong {
  position: relative;
  z-index: 2;
}

.nyaboutbox>div .abtitle::before {
  display: block;
  content: 'ABOUT US';
  white-space: nowrap;
  color: rgba(224, 224, 224, 0.3);
  font-weight: 700;
  position: absolute;
  left: 0;
  text-align: center;
  top: 0;
  font-size: 100px;
  line-height: 1;
  font-family: var(--font-family1);
  background: rgba(255, 255, 255, 0.0001);
  z-index: 1;
}

.nyaboutbox>div.nyaboutimg {
  /* flex: 1; */
}

.nyaboutbox>div.nyaboutimg img {
  max-width: 100%;
}

.nyaboutbox .nyabouttext {
  /* width: 50%; */
}

.nyaboutbox .nyabouttext .bt {
  font-size: 30px;
  font-weight: bold;
  margin-top: 25px;
  margin-bottom: 10px;
}



.abulList {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -o-justify-content: flex-start;
  -ms-justify-content: flex-start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  padding: 60px 0px;
}

.abulList li {
  line-height: 30px;
  margin-right: 40px;
}

.abulList li a {
  font-size: 30px;
  color: rgba(13, 27, 66, 0.5);
  overflow: hidden;
  display: block;
  font-weight: bold;
}

.abulList li a:hover,
.abulList li.cur a {
  color: #0d1b42;
}

.abulCon {
  background: url("../images/yjbj.png") right bottom no-repeat #f2f5fa;
  background-size: contain;
  border-radius: 10px;
  overflow: hidden;
  font-size: 22px;
  color: #0a0a0a;
  min-height: 100px;
}

.abulCon .tab {
  display: none;
  padding: 60px 50px;
}

.quanMap {
  position: relative;
}

.quanMap img {
  width: 100%;
  margin: 0;
}


.quanMap .mapUl {
  position: absolute;
  top: 10%;
  right: 10%;
}

.quanMap .mapUl .list {
  color: #0d1b42;
  margin-bottom: 30px;
}

.quanMap .mapUl .list p {
  font-weight: bold;
}

.quanMap .mapUl .list p span {
  font-size: 40px;
  line-height: 40px;
}

.abulCon .tab.quanMapWrap {
  padding: 0px;
  background: #f2f5fa;
}

.abulCon .tab.quanMapWrap .quanMapTitle {
  padding: 60px 50px 0;
}

/*#endregion#*/

/*#region 联系我们#*/

.nycontact {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -o-justify-content: center;
  -ms-justify-content: center;
  -webkit-justify-content: center;
  justify-content: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
  margin: 0 auto;
}


.nycontact>div {
  width: 46%;
  padding: 20px 0;
  font-size: 18px;
  margin: 0 2%;
  border-bottom: 1px solid #e8e8e8;
}




/*#endregion#*/


/*#region 内新闻列表#*/
.ny-right-news {
  width: auto;
  margin: 0 auto;
  min-height: 300px;
}

.ny-right-news li {
  position: relative;
  width: 100%;
  cursor: pointer;
  padding: 30px 0;
  margin-bottom: 40px;
  background-color: #fff;
  box-sizing: border-box;
  transition: all 0.3s;
  box-shadow: 0 2px 15px rgb(0 0 0 / 6%), 0 5px 15px rgb(0 0 0 / 10%);
}

.ny-right-news li:hover {
  z-index: 10;
  background: #0d1b42;
}

.ny-right-news li:hover .bt {
  border-color: rgba(255, 255, 255, 0.2);
}

.ny-right-news li:hover .rq span {
  border-color: rgba(255, 255, 255, 0.1);
}

.ny-right-news li:hover a,
.ny-right-news li:hover .bt .text {
  color: #fff;
}

.ny-right-news li .rq {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 130px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  text-align: center;
  transition: all 0.3s;
  font-size: 26px;
  line-height: 32px;
  color: #7a7a7a;
}

.ny-right-news li .rq span {
  position: relative;
  display: block;
  font-size: 16px;
}

.ny-right-news li .rq .img {
  margin: 0 20px;
  height: 102px;
}

.ny-right-news li .rq .img img {
  width: 100%;
  object-fit: cover;
  height: 100%;
}

.ny-right-news li.gcal .rq {
  width: 190px;
}

.ny-right-news li.gcal .bt {
  margin-left: 190px;
}

.ny-right-news li:hover .rq {
  color: #fff !important;
}

.ny-right-news li:hover .bt strong {
  color: #fff !important;
}

.ny-right-news li .bt {
  display: block;
  position: relative;
  margin-left: 130px;
  color: #333;
  transition: all 0.3s;
  padding: 0 30px;
  box-sizing: border-box;
  border-left: 1px solid #e8e8e8;
  overflow: hidden;
}

.ny-right-news li .bt strong {
  display: block;
  font-size: 24px;
  line-height: 24px;
  font-weight: 600;
}

.ny-right-news li .bt .text {
  font-size: 16px;
  line-height: 24px;
  margin-top: 15px;
  color: #666;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.ny-right-news li .fotsh {
  display: none;
  position: absolute;
  right: 20px;
  bottom: 20px;
  cursor: pointer;
}

.ny-right-news li:hover .fotsh {
  display: block;
}

.ny-right-news li .fotsh .pare1 a.p_weixin {
  background: url("../images/share/sh01.png") left center no-repeat;
  padding-left: 25px;
}

.ny-right-news li .fotsh .pare1 a.p_sqq {
  background: url("../images/share/sh03.png") left center no-repeat;
  padding-left: 25px;
}

.ny-right-news li .fotsh .pare1 a.p_tsina {
  background: url("../images/share/sh02.png") left center no-repeat;
  padding-left: 25px;
}

.ny-right-news li:hover>.text .bt {
  color: #0d1b42;
}

.nyNewsShow .ShowNewssubtit {
  font-size: 15px;
  line-height: 40px;
  margin: 0 auto;
  text-align: center;
  border-bottom: 1px solid #e3e3e3;
  margin-bottom: 40px;
  color: #929292;
  width: 90%;
  box-sizing: border-box;
}

.nyNewsShow .ShowNewssubtit span {
  margin: 0 10px;
}

/*#endregion#*/

/*#region 发展历程#*/

.contacttitle {
  text-align: center;
  padding: 80px 0 60px;
  color: #777;
  font-size: 15px;
}

.contacttitle strong {
  display: block;
  font-size: 40px;
  color: #333;
  line-height: 38px;
  margin-bottom: 10px;
}

.development {
  font-size: 22px;
  max-width: 1400px;
  margin: 0 auto;
  position: relative;
}

.development::after {
  width: 1px;
  height: 100%;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  background: #e6e6e6;
}

.development .dellist {
  margin-bottom: 45px;
  position: relative;
  z-index: 10;
}

.development .dellist .posText {
  width: 43%;
  line-height: 32px;
}

.development .dellist.rPos {
  display: flex;
  justify-content: flex-end
}

.development .dellist.lPos {

  text-align: right;
}

.development .dellist strong {
  color: #000;
  display: block;
  font-size: 34px;
  font-weight: bold;
  line-height: 34px;
  margin-bottom: 20px;
}

.development .dellist::after {
  width: 12px;
  height: 12px;
  content: '';
  position: absolute;
  top: 8px;
  right: 0;
  left: 0;
  margin: auto;
  background: #34ac31;
  border-radius: 40px;
  z-index: 10;
  box-sizing: border-box;
}

.development .dellist::before {
  width: 26px;
  height: 26px;
  content: '';
  position: absolute;
  top: 1px;
  right: 0;
  left: 0;
  margin: auto;
  background: rgba(26, 177, 208, 0.3);
  border-radius: 40px;
  z-index: 5;
  box-sizing: border-box;
}

.developmentBox {
  background: url(../images/lcbj.jpg) top 150px center no-repeat;
  background-size: 100%;
  padding: 0 0 80px;
  width: 100%;
  overflow: hidden;
}

/*#endregion#*/

/*#region 移动端内页导航#*/

.wapAboutNav {
  display: none;
}


/*#endregion#*/

/*#region 新闻详情  相册详情 #*/
.newsDetail {
  font-size: 16px;
  line-height: 28px;
  min-height: 500px;
  color: #343434;
}

.newsDetail a {
  color: #0d1b42;
}

.newsDetail img {
  max-width: 100%;
}

/*#endregion#*/

/*#region 搜索列表#*/
.ny-search-news {
  padding: 0 0 60px;
}

.ny-search-news li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -o-justify-content: space-between;
  -ms-justify-content: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.ny-search-news li a {
  font-size: 16px;
}

/*#endregion#*/
.yfcxWrap {
  padding: 30px 0;
  color: #151515;
}

.yfcxWrap .yfcxTitle {
  font-size: 22px;
  background: #f8f8f8;
  font-weight: bold;
  color: #000;
  position: relative;
  padding: 15px 0 15px 20px;
  line-height: 30px;
}

.yfcxWrap .yfcxTitle::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 4px;
  height: 100%;
  background: #0d1b42;
}

.yfcx_list {
  padding: 30px 0;
  line-height: 40px;
  font-size: 16px;
}

.yfcximg {
  padding: 60px 0;
}

.yfcximg img {
  max-width: 100%;
}

.yfcxThreeCon {
  display: flex;
}

.yfcxThreeCon .leftTxt:nth-child(1) {
  margin-right: 80px;
}



.yfcxThreeCon,
.yfcxCon {
  padding: 40px 0;
  line-height: 32px;
  font-size: 16px;
}

.yfcxsubBt {
  font-size: 18px;
  font-weight: bold;
}

.yfcxsubCon {
  margin-bottom: 40px;
}

.yfcxCon {
  text-indent: 2em;
}


.rlzybox {
  box-shadow: 0 2px 15px rgb(0 0 0 / 6%), 0 5px 15px rgb(0 0 0 / 10%);
  overflow: hidden;
  padding: 40px;
}

.userName {
  color: #151515;
  font-size: 16px;
}

.userName .tt {
  color: #151515;
}

.userName .tt strong {
  font-size: 22px;
  margin-right: 15px;
  color: #000;
}

.userName .tt span {
  padding-left: 15px;
}

.userName .con span {
  margin-left: 15px;
}

.userName .text {
  margin-top: 15px;
}

.contactWrap {
  padding: 50px 0;
  position: relative;
  background: url(../images/contact.png) center center no-repeat;
  background-size: 100%;
}

.contact {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  position: relative;
  width: 86%;
  margin: 0 auto;
}

/* .contactWrap::before {
  display: block;
  content: 'Contact Us';
  white-space: nowrap;
  color: rgba(224, 224, 224, 0.0001);
  font-weight: 700;
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  top: calc(50% - 100px);
  font-size: 200px;
  line-height: 1;
  text-shadow: rgba(220, 220, 220, 0.37) 1px 0 0, rgba(220, 220, 220, 0.37) 0 1px 0, rgba(220, 220, 220, 0.37) -1px 0 0, rgba(220, 220, 220, 0.37) 0 -1px 0;
  font-family: var(--font-family1);
  background: rgba(255, 255, 255, 0.0001);
  z-index: 1;
} */

.contact,
.contacth3 {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  position: relative;
  width: 90%;
  margin: 0 auto;
  padding: 30px 0;
}

.contacth3 {
  padding: 40px 0 0;
  font-size: 30px;
  line-height: 40px;
}

.contact-info {
  z-index: 10;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: stretch;
  width: 100%;
}

.contact-info h3 {
  font-size: 36px;
  color: #000;
  line-height: 1;
  font-family: var(--font-family4);
  text-transform: uppercase;
  margin-bottom: 15px;
}

.contact-info dl {
  padding: 40px;
  width: 48%;
  box-sizing: border-box;
  text-align: center;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  flex-direction: column;
  background: rgba(0, 0, 0, .0159);
  border-radius: 10px;
}

.threeRow dl {
  width: 31%;
}

.contact-info dl dt {
  position: relative;
  width: 62px;
  height: 62px;
  border-radius: 50%;
  background-color: var(--active-color);
  cursor: pointer;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 20px;
}

.contact-info dl dt i {
  font-size: 34px;
  color: #fff;
}

.contact-info dl dd {
  -webkit-flex: 1;
  flex: 1;
  color: #343c49;
  box-sizing: border-box;
}

.contact-info dl dd h5 {
  font-size: 22px;
  color: #141414;
  font-family: var(--font-family4);
  margin-bottom: 10px;
}

.contact-info dl dd p {
  font-size: 22px;
  color: #444;
  margin: 8px 0 0;
}

.contact-info dl dd p a {
  font-size: 22px;
  color: #444;
}

.contact-inquiry {
  width: 48%;
  z-index: 10;
  box-shadow: 0 3px 14px rgba(0, 0, 0, 0.07);
  padding: 62px 55px 52px;
  background: rgba(255, 255, 255, .59);
}

.contact-inquiry h3 {
  font-size: 36px;
  color: #000;
  line-height: 1;
  font-family: var(--font-family4);
  text-transform: uppercase;
  margin-bottom: 15px;
}

.contact-inquiry p {
  font-size: 17px;
  color: #595959;
  line-height: 30px;
}

.contact-inquiry .inquirbox {
  margin: 30px 0 0;
}

.contact-inquiry .inquirbox .row {
  margin-bottom: 15px;
}

.contact-inquiry .inquirbox .submit {
  margin: 0 auto;
}

.inquirbox h5 {
  background: #F0B323;
}

.inquirbox .row {
  margin-bottom: 15px;
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.inquirbox input[type="text"],
.inquirbox textarea {
  padding: 10px 10px;
  font-size: 14px;
  border: 1px solid #D2D2CF;
  width: 100%;
  line-height: 22px;
  text-align: left;
  color: #111;
  box-sizing: border-box;
  background: rgba(255, 255, 255, .43);
}

.inquirbox textarea {
  max-width: 100%;
  width: 100%;
  resize: none;
}

.inquirbox input[type="text"]:focus,
.inquirbox textarea:focus {
  box-shadow: 0 0 5px #999;
  background: #fafafa;
  border-color: #999;
  outline: 0
}

.inquirbox .red {
  color: #f00;
  font-weight: bold;
}

.inquirbox .yzm {
  width: 70%;
  margin-right: 10px;
}

.inquirbox img {
  cursor: pointer;
  margin-left: 3px;
  display: inline-block;
  vertical-align: middle;
}

.inquirbox .submit {
  margin: 0 auto;
  width: 150px;
  line-height: 42px;
  background: #0d1b42;
  text-align: center;
  display: block;
  color: #fff;
  font-size: 16px;
  cursor: pointer;
  border: 0;
}

.inquirbox .submit:hover {
  background: #0d1b42;
}

.inquirbox .row .col-sm-6 {
  width: 48%;
}

.inquirbox .row .col-sm-12 {
  width: 100%;
}

@media screen and (max-width: 1600px) {}



@media screen and (max-width: 1200px) {}

@media screen and (max-width:1000px) {

  .nyaboutbox {
    flex-wrap: wrap;
    padding: 10px 0;
    margin: 0;
  }

  .nyaboutbox>div {
    margin-right: 0;
    width: 100%;
  }

  .nyaboutbox>div.nyaboutimg {
    margin: 10px 0;
  }

  .nycontact {
    display: block;
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
  }

  .webcontact {
    font-size: 20px !important;
    padding: 20px 0 !important;
  }

  .nycontact>div {
    width: auto;
    margin: 0;
    padding: 10px 0;
    font-size: 15px;
  }

  #container {
    margin-bottom: 40px;
    height: 290px;
  }

  .ny-right-news {
    margin: 0 15px
  }

  .ny-right-news li {
    padding: 15px;
    border-bottom: none;
    transition: 0s;
    margin-bottom: 20px;
  }


  .ny-right-news li .bt {
    width: auto;
    margin: 0;
    padding: 0;
    border: 0;
  }

  .ny-right-news li .bt strong {
    font-size: 20px;
  }

  .ny-right-news li .rq,
  .ny-right-news li .fotsh {
    display: none;
  }


  .contacttitle {}

  .development {
    padding: 0 15px;
    font-size: 16px;
  }

  .development .dellist {
    margin-bottom: 20px;
  }

  .development .dellist .posText {
    line-height: 24px;
  }

  .development .dellist strong {
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 10px;
  }



  .development .dellist::after {
    width: 6px;
    height: 6px;
    top: 8px;
  }

  .development .dellist::before {
    width: 16px;
    height: 16px;
    top: 3px;
  }

  .wapAboutNav {
    display: block;
  }

  .wapAboutNav .subNyLeft {
    display: flex;
    padding: 20px 15px 0;
    flex-wrap: wrap;
  }

  .wapAboutNav .subNyLeft li {
    /* width: 30%; */
    margin: 0 5px 10px;

  }

  .wapAboutNav .subNyLeft li a {
    border: 1px solid #ccc;
    display: block;
    padding: 5px 5px;
    text-align: center;
    border-radius: 5px;
    white-space: nowrap;
  }

  .wapAboutNav .subNyLeft li a.cur {
    border: 1px solid #0d1b42;
    background: #0d1b42;
    color: #FFF;
  }

  .yfcxThreeCon {
    flex-wrap: wrap;
  }

  .yfcxThreeCon .leftTxt {
    margin-right: 0;
  }

  .yfcxWrap .yfcxTitle {
    font-size: 16px;
    padding: 10px 0 10px 20px;
  }

  .yfcxThreeCon,
  .yfcxCon,
  .yfcx_list {
    font-size: 15px;
    line-height: 32px;

  }

  .yfcxsubBt {
    font-size: 18px;
  }

  .rlzybox {
    padding: 20px;
  }

  .contact {
    display: block;
    width: 100%;
    padding: 30px 15px;
    box-sizing: border-box;
  }

  .contact-info {
    width: 100%;
  }

  .contact-info dl {
    flex-direction: column;
    justify-content: center;
    text-align: center;
    margin-bottom: 10px;
    padding: 30px 0;
  }

  .contact-info dl dt {
    margin-bottom: 0px;
  }

  .contact-info dl dd h5 {
    padding: 10px 0 0;
    margin: 0;
    font-size: 18px;
  }

  .contact-info dl dd p,
  .contact-info dl dd p a {
    font-size: 18px;
  }

  .contact-info dl dd p {
    margin-top: 5px;
  }

  .contact-info dl dd {
    padding: 0 10px;
  }

  .contact::before {
    display: none;
  }

  .contact-inquiry {
    width: 100%;
    box-sizing: border-box;
    padding: 20px;
  }

  .contact-inquiry h3 {
    font-size: 24px;
    margin-bottom: 8px;
  }

  .contact-info h3 {
    font-size: 24px;
    text-align: center;
  }

  .contacth3 {
    font-size: 29px;
    display: block;
    text-align: center;
    padding: 10px 0 0;
  }

  .contact-info {
    display: block;
  }

  .contact-info dl {
    width: 100%;
  }

  .ny-right-about {
    width: 100%;
  }

  .nyaboutbox .nyabouttext .bt {
    font-size: 24px;
  }

  .nyaboutbox>div {
    font-size: 16px;
    line-height: 30px;
  }

  .ny-right-news li .bt strong {
    font-size: 18px;
  }

  .ny-right-news li .bt .text {
    font-size: 14px;
    margin-top: 8px;
  }

  .nyNewsShow .ShowNewssubtit {
    margin-bottom: 20px;
  }

  .nyNewsShow .ShowNewsBox {
    width: 100%;
  }

  .abulList {
    padding: 60px 0px 20px;
  }

  .abulList li {
    margin-right: 20px;
  }

  .abulList li a {
    font-size: 20px;
  }

  .abulCon {
    font-size: 16px;
    line-height: 30px;
  }

  .abulCon .tab.quanMapWrap .quanMapTitle {
    padding: 20px 20px;
  }

  .nyaboutbox>div .abtitle::before {
    font-size: 60px;
    line-height: 60px;
  }

  .quanMap .mapUl .list p {
    margin: 0 !important;
    padding: 0 !important;
  }

  .quanMap .mapUl .list p span {
    line-height: 20px;
    font-size: 24px;
  }

  .quanMap .mapUl .list {
    line-height: 20px;
    font-size: 13px;
    margin-bottom: 15px;
  }

  .quanMap .mapUl {
    top: 0;
    right: 5%;
  }

  .abulCon .tab {
    padding: 20px;
  }

  .nyaboutbox>div .abtitle {
    line-height: 60px;
    margin-top: 20px;
    font-weight: 700;
    font-size: 30px;
  }

  .myProduct .swiper-slide {
    width: 80vw !important;
  }

  .myProduct .swiper-slide.swiper-slide-active .titleBox {
    font-size: 16px;
    padding: 10px;
  }

  .myProduct .li .titleBox .jain {
    display: none;
  }

  .teamUl .teamLi .teamText .teamJob {
    display: none;
  }

  .teamUl .teamLi .teamText .teamName {
    font-size: 20px;
  }

  .teamTitle {
    font-size: 26px;
    padding-bottom: 15px;
    padding-top: 40px;
  }

  .jsTeamWrap {
    display: block;
    padding-top: 40px;
  }

  .jsTeamWrap .jsTeamRight {
    width: 100%;
    padding: 0px;
    box-sizing: border-box;
  }

  .ny-why {
    padding-bottom: 0px;
  }

  .whyCon {
    font-size: 16px;
    line-height: 30px;
    padding-bottom: 40px;
  }

  .whyList {
    flex-wrap: wrap;
    width: 100%;
    box-sizing: border-box;
    padding: 10px 5px;
  }

  .whyList .item {
    flex: auto;
    width: 50%;
    padding: 5px;
    margin-bottom: 45px;
  }

  .whyList .item .box {
    padding: 55px 5px 15px;
    font-size: 14px;
    line-height: 24px;
  }

  .whyList .item .box .icon {
    width: 50px;
    height: 50px;
    top: -20px;
  }

  .whyList .item .box h3 {
    font-size: 16px;
  }

  .teamUl .teamLi .teamText .teamicon {
    display: none
  }

  .teamUl .teamLi .teamText .teamicon img {
    width: 50px;
  }

  .turnkeyProject .li .boxText {
    padding: 30px 15px;
    font-size: 20px;
    line-height: 30px;
    height: 200px;
  }

  .turnkeyProject .li .boxText .boxImg {
    width: 70px;
    background-size: 80% !important;
  }

  .turnkeyProject .li .boxText .titleBox .jain {
    margin-top: 10px;
  }

  .turnkeyProject .li {
    min-width: 300px;
  }

  .turnkeyProjectTitle {
    padding: 40px 0;
  }

  .turnkeytopRight .swiper-button-next,
  .turnkeytopRight .swiper-button-prev {
    width: 40px;
    height: 40px;
  }

  .teamUl .teamLi .teamText .teamName i {
    font-size: 50px;
  }

  .teamSwiperBxo .teamTitle {
    padding-top: 0;
  }

  .teamCon {
    font-size: 18px;
    line-height: 32px;
  }

  .jsTeamWrap .jsTeamRight .statisticsBox .list {
    font-size: 18px;
    line-height: 30px;
  }

  .jsTeamWrap .jsTeamRight .statisticsBox .list span {
    font-size: 30px;
  }

  .developmentBox .teamTitle {
    padding-top: 0;
  }
}